glab(1)

NAME
glab-runner - Manage GitLab CI/CD runners.

SYNOPSIS
glab runner [flags]

DESCRIPTION
Manages GitLab CI/CD runners for projects, groups, or the entire instance.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-runner-delete(1), glab-runner-list(1), glab-runner-update(1)